﻿using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace DataModel.Migrations
{
    public partial class _202207RenamedSettingsCode : Migration
    {
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.RenameColumn(
                name: "Name",
                table: "Settings",
                newName: "Code");

            migrationBuilder.RenameIndex(
                name: "IX_Settings_Name",
                table: "Settings",
                newName: "IX_Settings_Code");
        }

        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.RenameColumn(
                name: "Code",
                table: "Settings",
                newName: "Name");

            migrationBuilder.RenameIndex(
                name: "IX_Settings_Code",
                table: "Settings",
                newName: "IX_Settings_Name");
        }
    }
}
